/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Evan Donnel & James Wnek
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/


/* Theme customization starts here
------------------------------------------------------- */

/* General */
h1 { font-size:60px; }
h2 { font-size:40px; }
h3 { font-size:35px; }
h4 { font-size:25px; }

h1, h2, h3, h4, h5 { margin-top:15px; }

body { overflow-x:hidden; }

.wrap-left { float:left; padding:15px 15px 15px 0; }
.wrap-right { float:right; padding:0 15px 15px 15px; }

table.blank *,
table[border="0"],
table[border="0"] *,
.wprt-container .table[border="0"] > thead > tr > th,
.wprt-container .table[border="0"] > tbody > tr > th,
.wprt-container .table[border="0"] > tfoot > tr > th,
.wprt-container .table[border="0"] > thead > tr > td,
.wprt-container .table[border="0"] > tbody > tr > td,
.wprt-container .table[border="0"] > tfoot > tr > td,
.wprt-container .table[border="0"] > tr > td { border:0 !important; }

.broken_link, a.broken_link { text-decoration:underline !important; }

.screen-reader-text { display:none; }

/* Inputs */
input {}
input[type=submit] {}
input[type=button] {}
button {}

input[type=submit],
input[type=button],
button { border:0; }

/* Table */
table { border:solid 1px #E9E9E9; }
table thead { background-color:#F8F8F8; }
table thead tr td { border-bottom-width:3px; }
table tbody {}
table tr {}
table tr td { padding:20px 30px; border-bottom:solid 1px #E9E9E9; line-height:1.5 }

a { text-decoration:underline; font-weight:bold; }

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a { text-decoration:none; }

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover { opacity:0.75; }

ol {}
ol li { margin-bottom:15px; }

.resp_video,
.et_pb_video_box {
	position: relative;
	width: auto;
	height: 0;
	padding-bottom: 56.25%;
}

.resp_video_4x3 {
	position: relative;
	width: auto;
	height: 0;
	padding-bottom: 75%;
}

.resp_video iframe,
.resp_video video,
.resp_video .mceItemIframe,
.resp_video_4x3 iframe,
.resp_video_4x3 video,
.resp_video_4x3 .mceItemIframe,
.et_pb_video_box iframe {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	border: 0;
}

.et_pb_section.et_pb_section_1_tb_body.et_section_regular { padding-top:20px; }


/* Gallery */
.et_pb_gallery .et_pb_gallery_items .et_pb_gallery_item {
	width: calc(16.666% - 6px);
	margin: 3px;
	clear: none;
}

/* Bullets */
.et_pb_text_inner ul {
	margin-left:25px;
	list-style: none !important; /* Remove default bullets */
}

.et_pb_text_inner ul li::before {
	position:absolute;
	content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
	color:#11562D; /* Change the color */
	font-weight: bold; /* If you want it to be bold */
	display: inline-block; /* Needed to add space between the bullet and the text */
	width: 1em; /* Also needed for space (tweak if needed) */
	margin-left:-25px; /* Also needed for space (tweak if needed) */
}

/* Button */
a.btn {
	padding:7px 25px;
	background-color:#005626;
	color:white;
	font-weight:700;
	font-size:16px;
	letter-spacing:2px;
	border-radius:30px;
	text-decoration:none;
	transition:all 0.2s;
	border:solid 2px #005626;
	text-transform:uppercase; }
a.btn:hover { opacity:0.75; }

.et_pb_button { padding-left:35px; padding-right:35px; }
.et_pb_button:hover { padding-left:35px !important; padding-right:35px !important; }

/* Header Search Form */
#searchform { margin-left:20px; }
#searchform div { display:flex; }
#searchform input[type=text] { border:0; padding:3px; z-index:1; }
#searchform #searchsubmit { border:0; padding:3px 7px; background-color:white; z-index:1; }

/* Header and Nav */
.et_header_style_left .et-fixed-header #et-top-navigation,
.et_header_style_split .et-fixed-header #et-top-navigation { padding-top:0; }

.et_fixed_nav #et-top-navigation { padding-top:0; }



#main-header { padding-top:2px; margin-top:-1px;  }
#main-header .logo_container img { display:none !important; }
#main-header #top-menu-nav .current-menu-item a { color:white; }
.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a { padding-bottom:30px; font-weight: normal; }

#top-menu li.current-menu-ancestor>a { color:white; }

#main-header .mobile_menu_bar:before { color:white !important; }
#main-header #et-top-navigation .mobile_menu_bar { padding:25px 10px; }
#main-header .nav li ul { border-top:0; }
#main-header .nav .menu-item {}
#main-header .nav .menu-item li { padding:0; width:100%; }
#main-header .nav .menu-item .sub-menu { left:50%; transform:translateX(-50%); padding:0; border-bottom-right-radius:5px; border-bottom-left-radius:5px; }
#main-header .nav .menu-item .sub-menu a { line-height:1.25; padding:5px 15px; width:100%; font-size:13px; font-weight:normal; }
#main-header .nav .menu-item .sub-menu li:first-of-type a { padding-top:10px; }
#main-header .nav .menu-item .sub-menu li:last-of-type a { padding-bottom:10px; }
#main-header .nav .menu-item:last-of-type .sub-menu { left:initial; right:0; transform:none; }
#main-header .nav ul li a:hover { background-color:rgba(255,255,255,0.1); opacity:1; }

#main-header .nav .menu-item .sub-menu .sub-menu { left:150%; top:0; }

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation { padding-top:0; }

#main-header .et_mobile_menu { padding:0; }
#main-header .et_mobile_menu a { text-decoration:none; }

.et_pb_menu .et_mobile_menu .menu-item-has-children > a, #main-header .et_mobile_menu .menu-item-has-children > a {
	background-color: transparent;
	position: relative;
}
.et_pb_menu .et_mobile_menu .menu-item-has-children > a:after, #main-header .et_mobile_menu .menu-item-has-children > a:after {
	font-family: 'ETmodules';
	text-align: center;
	speak: none;
	font-weight: 600;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	position: absolute;
	font-size: 18px;
	content: '\4c';
	top: 11px;
	right: 13px;
}
.et_pb_menu .et_mobile_menu .menu-item-has-children.visible > a:after, #main-header .et_mobile_menu .menu-item-has-children.visible > a:after {
	content: '\4d';
}
.et_pb_menu .et_mobile_menu ul.sub-menu, #main-header .et_mobile_menu ul.sub-menu {
	display: none !important;
	visibility: hidden !important;
	transition: all 1.5s ease-in-out;
}
.et_pb_menu .et_mobile_menu .visible > ul.sub-menu, #main-header .et_mobile_menu .visible > ul.sub-menu {
	display:block !important;
	visibility:visible !important;
}

/* Secondary Menu */
#top-header { padding-top:5px; position:relative; }
#top-header .container { display:flex; justify-content:space-between; width:100%; margin:0; padding-left:30px; padding-right:30px; padding-top:0; }
#top-header .logo_container { flex:auto; position:relative; width:auto; }
#top-header #logo { width:350px; max-width:350px; height:auto; max-height:none; padding-bottom:2px;  position:relative; top:18px; }
 
#et-info, #et-secondary-menu>ul>li a {
	padding:7px 15px !important;
	background-color:white;
	font-weight:900;
	color:#005626;
	text-transform:uppercase;
	letter-spacing:2px;
	letter-spacing:2px;
	text-decoration:none;
	text-align:center;
	width:93px;
	border-radius:25px;
	white-space:nowrap;
}

#et-secondary-menu { display:flex; align-items:center; }

/* Home */
.home {}

/* Home columns */
.home-columns { display:flex; }
.home-columns .et_pb_column { display:flex; flex-direction:column; width:33% !important; margin-right:0.5% !important; }
.home-columns .home-columns-links { display:flex; flex-direction:column; flex:1; justify-content:flex-end; }
.home-columns .home-columns-links a {
	text-decoration:none;
	color:white;
	position:relative;
	display:inline-block;
	width:100%;
	border-bottom:dotted 1px white;
	margin-bottom:3px;
	transition:all 0.5s; }
.home-columns .home-columns-links a::after { content:'\f054'; position:absolute; right:0; font-size:12px; font-family:FontAwesome !important; }
.home-columns .home-columns-links a:hover { opacity:0.75; }

#post-25 .home-columns .et_pb_text_0,
#post-25 .home-columns .et_pb_text_3,
#post-25 .home-columns .et_pb_text_6 { margin-top:25vw !important; padding-bottom:25px !important; /*height:70px;*/ min-height:95px !important; }

#post-25 .home-columns .et_pb_text_1,
#post-25 .home-columns .et_pb_text_4,
#post-25 .home-columns .et_pb_text_7 { flex:1; display:none; }

#post-25 .home-columns .et_pb_text_1 p,
#post-25 .home-columns .et_pb_text_4 p,
#post-25 .home-columns .et_pb_text_7 p { display:none; }

#post-25 .et_pb_text_9 h1 { margin-top:0; }
#post-25 .et_pb_section_2 h3 { margin-top:0; }
#post-25 .et_pb_text_19 h2 { margin-top:0; }
#post-25 .et_pb_text_24 h2 { margin-top:0; }

/* Home news */
.home-news {}
.home-news .home-news-left {}
.home-news .home-news-left article .featured-image-url { margin-bottom:40px; }
.home-news .home-news-left article .post-content { margin-top:30px; }
.home-news .home-news-right { margin-bottom:0 !important; }
.home-news .home-news-right article { margin-bottom:30px; }
.home-news .home-news-right article { display:flex; align-items:center; }
.home-news .home-news-right article .entry-title { padding-left:20px; }
.home-news .home-news-right article .entry-featured-image-url { margin-bottom:0; }
.home-news .home-news-right article .entry-featured-image-url a { display:block; }
.home-news .home-news-right article .entry-featured-image-url img { width:200px; height:120px; max-width:none; object-fit:cover; }
/*.home-news .home-news-right article:last-of-type { margin-bottom:15px; }*/

/* Home Events */
.home-events {}
.home-events .et_pb_ajax_pagination_container { display:flex; }
.home-events article { margin:0 15px; }
.home-events article:first-of-type { margin-left:0; margin-right:30px; }
.home-events article:last-of-type { margin-left:30px; margin-right:0; }
.home-events article img { height:125px; object-fit:cover; }

/* Home slider */
/*.home-slider { border-radius:20px; }*/
.home-slider .et_pb_slides .et_pb_slide { background-size:contain; }

.home-slider .et-pb-arrow-next,
.home-slider .et-pb-arrow-prev { text-decoration:none; }

.home-slider .et_pb_slides .et_pb_slider_container_inner { position:relative; height:100%; }
.home-slider .et_pb_slides .et_pb_slider_container_inner .et_pb_slide_description { height:100%; }
.home-slider .et_pb_slides .et_pb_slide .et_pb_button {
	position:absolute;
	background-color:transparent !important;
	content:'';
	top:0; right:0; bottom:0; left:0;
	color:transparent;
	margin-top:0;
	border-radius:0; }
.home-slider .et_pb_slides .et_pb_slide .et_pb_button {}

/* Home testimonials */
.home-testimonials {}
.home-testimonials .et_pb_column .et_pb_text_inner p { margin-top:-10px; }

/* Breadcrumbs */
.breadcrumbs { margin-top:10px; }
.breadcrumbs a { text-decoration:none; }
.breadcrumbs .breadcrumb-separator { margin-left:20px; margin-right:20px; color:#005626 !important; font-weight:800; }
.breadcrumbs span:not(.current-item) { color:#999999; }

.breadcrumbs a,
.breadcrumbs span { text-transform:uppercase; font-weight:700; font-size:16px; }

/* Footer */
#main-footer {
	background-image:url(https://www.pmc.edu/wp-content/uploads/2020/04/PMC-Seal-Gray-1.png);
	background-repeat:no-repeat;
	background-position:right; }
#main-footer > .container {}
#main-footer .footer-widget {}
#main-footer .footer-widget .fwidget.et_pb_widget.widget_nav_menu { width:100%; }
#main-footer .footer-widget .fwidget.et_pb_widget.widget_nav_menu .title {
	width:100%;
	margin-bottom:15px;
	border-bottom:solid 1px #005626; }
#main-footer .footer-widget .fwidget.et_pb_widget.widget_nav_menu ul li { padding-left:0; margin-bottom:15px; line-height:1.5; }
#main-footer .footer-widget .fwidget.et_pb_widget.widget_nav_menu ul li::before { display:none; }
#main-footer .footer-widget .fwidget.et_pb_widget.widget_nav_menu ul li a {}


#footer-bottom {}
#footer-bottom a { text-decoration:none; }
#footer-bottom > .container { display:flex; flex-direction:row-reverse; justify-content:space-between; }
#footer-bottom > .footer-info { flex:1; }
#footer-bottom .footer-left-top {}
#footer-bottom .footer-left-top .footer-contact { margin-right:15px; font-size:12px; }
#footer-bottom .footer-left-top .footer-contact::before { font-family:FontAwesome !important; margin-right:5px; }
#footer-bottom .footer-left-top .footer-contact.phone::before { content:'\f095'; }
#footer-bottom .footer-left-top .footer-contact.fax::before { content:'\f1ac'; }
#footer-bottom .footer-left-top .footer-contact.email::before { content:'\f0e0'; }
#footer-bottom .footer-left-top .footer-contact.map::before { content:'\f041'; }
#footer-bottom .footer-left-bottom {}
#footer-bottom .footer-right { float:right; }
#footer-bottom .footer-right #et-footer-nav { background:none; }
#footer-bottom .footer-right #et-footer-nav .container { width:100%; }
#footer-bottom .footer-right #et-footer-nav .container #menu-footer { display:flex; justify-content:flex-end; width:100%; padding:0; }
#footer-bottom .footer-right #et-footer-nav .container #menu-footer li:last-of-type { padding-right:0; }
#footer-bottom .et-social-icon a { z-index:9; }

/* Sidebar */
.et_pb_sidebar_0_tb_body { border-color:#E9E9E9 !important; border-radius:0; padding:0 !important; }
.et_pb_sidebar_0_tb_body #advanced_sidebar_menu-2 { margin-bottom:0;  }
.et_pb_sidebar_0_tb_body #advanced_sidebar_menu-2 ul {}
.et_pb_sidebar_0_tb_body #advanced_sidebar_menu-2 ul li {
	line-height:1;
	margin:0;
	border-right:solid 1px #E9E9E9;
	border-left:solid 1px #E9E9E9;
	border-bottom:solid 1px #E9E9E9; }
.et_pb_sidebar_0_tb_body #advanced_sidebar_menu-2 ul li:first-of-type { border-top:solid 1px #E9E9E9;; }
.et_pb_sidebar_0_tb_body #advanced_sidebar_menu-2 ul li a { display:block; padding:20px 30px; transition:all 0.2s; }
.et_pb_sidebar_0_tb_body #advanced_sidebar_menu-2 ul li a:hover { opacity:0.75; }

.sidebar-logo img { width:100%; height:auto; }

/* Sidebar Menu */
.subpage-sidebar {}
.subpage-sidebar .et_pb_menu__menu { width:100%; }
.subpage-sidebar .et_pb_menu__menu .et-menu-nav { width:100%; border:solid 1px #E9E9E9; }
.subpage-sidebar .et-menu { flex-direction:column; width:100%; margin:0; }
.subpage-sidebar .et-menu li { padding:0; margin:0 !important; }
.subpage-sidebar .et-menu li.current-menu-item {}

.subpage-sidebar .et-menu li.current-menu-item > a,
.subpage-sidebar .et-menu li.current-page-parent > a,
.subpage-sidebar .et-menu li.current-page-ancestor > a { font-weight:bold; }

.subpage-sidebar .et-menu li a { color:#333333; padding:17px 20px !important; width:100%; font-size:16px; line-height:1.2; font-weight:normal; }
.subpage-sidebar .et-menu .menu-item-has-children > a:first-child:after { top:50%; transform:translateY(-50%); padding:10px; right:0; }
.subpage-sidebar .et-menu .sub-menu { left:initial; right:100%; top:0; padding:0; margin:0; }
.subpage-sidebar .et-menu .sub-menu li { width:100%; }
.subpage-sidebar .et-menu .sub-menu li a { padding:10px 30px 10px 20px !important; }

.subpage-sidebar .et-menu li:not(:last-of-type) a { border-bottom:solid 1px #E9E9E9; }

.subpage-sidebar .et_mobile_nav_menu {}
.subpage-sidebar .et_mobile_nav_menu { width:100%; background-color:#005626; margin:0 10px; padding:15px; text-align:center; }
.subpage-sidebar .et_mobile_nav_menu .mobile_nav { text-decoration:none; }
.subpage-sidebar .et_mobile_nav_menu .mobile_nav::after {
	content:'Sidebar Menu';
	position:absolute;
	top:50%;
	transform:translateY(-50%);
	left:80px;
	color:white;
	pointer-events:none;
	display:inline-block; }
.subpage-sidebar .et_mobile_nav_menu .mobile_nav .mobile_menu_bar::before { color:white; font-size:60px; }
.subpage-sidebar .et_mobile_nav_menu .mobile_nav .et_mobile_menu { background-color:#E9E9E9; padding:0; }
.subpage-sidebar .et_mobile_nav_menu .mobile_nav .et_mobile_menu li {}
.subpage-sidebar .et_mobile_nav_menu .mobile_nav .et_mobile_menu li.current-menu-item > a { font-weight:bold; }
.subpage-sidebar .et_mobile_nav_menu .mobile_nav .et_mobile_menu > li > a { background-color:rgba(0,0,0,0.03); }
.subpage-sidebar .et_mobile_nav_menu .mobile_nav .et_mobile_menu li a { color:black; padding-left:15px; text-decoration:none; font-weight:normal; }
.subpage-sidebar .et_mobile_nav_menu .mobile_nav .et_mobile_menu .sub-menu { padding-left:0; }
.subpage-sidebar .et_mobile_nav_menu .mobile_nav .et_mobile_menu .sub-menu li { left:0; padding-left:0; }
.subpage-sidebar .et_mobile_nav_menu .mobile_nav .et_mobile_menu .sub-menu li a { padding-left:30px; }
.subpage-sidebar .et_mobile_nav_menu .mobile_nav .et_mobile_menu .sub-menu .sub-menu li a { padding-left:40px; }
.subpage-sidebar .et_mobile_nav_menu .mobile_nav .et_mobile_menu .sub-menu .sub-menu .sub-menu li a { padding-left:50px; }

.subpage-sidebar .et_mobile_nav_menu .mobile_nav .et_mobile_menu .menu-item-has-children { background-color:#F7F7F7; }
.subpage-sidebar .et_mobile_nav_menu .mobile_nav .et_mobile_menu .menu-item-has-children > a {}

/* Subpage */
.subpage-columns {}
.subpage-columns .subpage-content .et_pb_row { width:100%; }
.subpage-header { padding-top:50px !important; padding-bottom:50px !important; }
.subpage-header h1 { margin-top:0; }
.subpage-header .et_pb_post_title { margin-bottom:0 !important; }

/*.et_pb_section.et_pb_section_2_tb_body.et_section_regular,*/
.et_pb_section.et_pb_section_0 { padding-top:0; }

/* Blog pages */
.et_pb_post {}
.et_pb_post .post-meta {}

/* visual sitemap */
ul.wpvs_wrapper > li { margin-bottom:10px; }
ul.wpvs_wrapper li a { padding:7px; }
ul.wpvs_wrapper li > a, ul.wpvs_wrapper > li ul li { min-height:0; }

/* commencement pages */

.commencement-content { display:flex; }
.commencement-content .subpage-content { width:auto; }

@media screen and (max-width:1950px) {
	/*.home-slider .et_pb_slides .et_pb_slide { background-size:cover; }*/
}

@media screen and (max-width:1491px) {
	/*#post-25 .et_pb_text_0,*/
	/*#post-25 .et_pb_text_3,*/
	/*#post-25 .et_pb_text_6 { height:111px !important; }*/
}

@media screen and (max-width:1420px) {
	.subpage-columns { padding:0 25px; }
	.subpage-header .et_pb_row { width:100%; padding:0 20px; }

	#top-header #logo { width:350px; }

	#post-25 .home-columns .et_pb_text_0,
	#post-25 .home-columns .et_pb_text_3,
	#post-25 .home-columns .et_pb_text_6,
	#post-25 .home-columns .et_pb_text_1,
	#post-25 .home-columns .et_pb_text_4,
	#post-25 .home-columns .et_pb_text_7 { padding-left:30px !important; padding-right:30px !important; }

	#post-25 .home-columns .et_pb_text_1,
	#post-25 .home-columns .et_pb_text_4,
	#post-25 .home-columns .et_pb_text_7 { padding-bottom:15px !important; }

	#post-25 .home-columns .et_pb_column_2 { background-position: 40% 57%; }
}

@media screen and (max-width:1380px) {
	#top-header #logo { position:relative; top:5px; }
	#et-top-navigation{ padding-left:0px !important; padding-top:25px !important; }

}
@media screen and (max-width:1280px) {
	/*#top-header #logo { width:300px; }*/

	.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a,
	.et_header_style_left .et-fixed-header #et-top-navigation nav>ul>li>a, .et_header_style_split .et-fixed-header #et-top-navigation nav>ul>li>a { padding-bottom:10px; }

	/*#post-25 .home-columns .et_pb_text_0,*/
	/*#post-25 .home-columns .et_pb_text_3,*/
	/*#post-25 .home-columns .et_pb_text_6 { margin-top:400px !important; }*/

	.et_pb_gallery .et_pb_gallery_items .et_pb_gallery_item {
		width: calc(20% - 6px);
	}

	#post-25 .home-columns .et_pb_column_2 { background-position: 40% 69%; }
}

@media screen and (max-width:1024px) {
	.home-columns {}
	.home-columns .et_pb_text_0,
	.home-columns .et_pb_text_1,
	.home-columns .et_pb_text_2,
	.home-columns .et_pb_text_3,
	.home-columns .et_pb_text_4,
	.home-columns .et_pb_text_5,
	.home-columns .et_pb_text_6,
	.home-columns .et_pb_text_7,
	.home-columns .et_pb_text_8 { padding-right:20px !important; padding-left:20px !important; }

	#post-25 .home-events article { margin:10px; }
	/*#post-25 .home-columns .et_pb_text_0,*/
	/*#post-25 .home-columns .et_pb_text_3,*/
	/*#post-25 .home-columns .et_pb_text_6 { margin-top:300px !important; }*/


	#post-25 .home-columns .et_pb_column_2 { background-position: 40% 81%; }
}

/* Nav goes mobile */
@media screen and (max-width:980px) {
	#main-header { padding-bottom:5px; }
	#main-header .container { width:100% !important; max-width:none; }
	#main-header .logo_container img { display:initial !important; width:auto; max-width:none; height:100%; max-height:none; padding:10px; }


	#post-25 .home-columns { flex-direction:column; }
	#post-25 .home-columns .et_pb_column { width:100% !important; }

	#post-25 .home-columns .et_pb_text_0,
	#post-25 .home-columns .et_pb_text_3,
	#post-25 .home-columns .et_pb_text_6 { /*height:70px !important;*/ margin-top:250px !important; }

	#post-25 .home-columns .et_pb_column_2 { background-position: 40% 42%; background-size: 104%; }

	.commencement-content { flex-direction:column-reverse; }
}

@media screen and (max-width:825px) {
	h1 { font-size:40px !important; }

	h2,
	#post-25 .home-columns .et_pb_text_0,
	#post-25 .home-columns .et_pb_text_3,
	#post-25 .home-columns .et_pb_text_6 { font-size:30px !important; }

	h3 { font-size:25px !important; }

	h1, h2, h3, h4, h5 {  }

	/*p { font-size:16px; }*/

	table tr td { padding:5px 15px; }

	.et_pb_section_1.et_pb_section { padding:25px 0 !important; }

	/*#post-25 .et_pb_column.et_pb_column_0 { padding-top:100px; }*/

	#post-25 .et_pb_text_10 { width:100%; }

	#post-25 .home-columns .et_pb_module.et_pb_text_1,
	#post-25 .home-columns .et_pb_module.et_pb_text_4,
	#post-25 .home-columns .et_pb_module.et_pb_text_7 { padding-top:0 !important; line-height:1.5; }

	#post-25 .home-columns .et_pb_text_0,
	#post-25 .home-columns .et_pb_text_1,
	#post-25 .home-columns .et_pb_text_2,
	#post-25 .home-columns .et_pb_text_3,
	#post-25 .home-columns .et_pb_text_4,
	#post-25 .home-columns .et_pb_text_5,
	#post-25 .home-columns .et_pb_text_6,
	#post-25 .home-columns .et_pb_text_7,
	#post-25 .home-columns .et_pb_text_8 { padding:15px !important; }

	#post-25 .home-events {}
	#post-25 .home-events .et_pb_ajax_pagination_container { flex-wrap:wrap; }
	#post-25 .home-events article { margin-right:0; margin-left:0; margin-bottom:20px; }
	#post-25 .home-events article .entry-title { padding-bottom:0; }
	#post-25 .home-events article .post-meta { margin-top:0; }
	#post-25 .home-events article img { height:50vw; }

	#post-25 .et_pb_column_0 { background-position:42% -119px !important; }
	/*#post-25 .et_pb_column_2 { background-position:center -134px !important; }*/

	#post-25 .et_pb_text_22 { margin-top:15px; }

	/*.home #et-main-area { padding-top:80px; }*/

	.subpage-header { padding-top:25px !important; padding-bottom:25px !important; }
	.breadcrumbs span { font-size:14px; }

	#footer-bottom {}
	#footer-bottom > .container { flex-direction:column; }
	#footer-bottom .footer-left-top {
		border-top:solid 1px white;
		padding-top:15px;
		margin-top:15px;
		border-bottom:solid 1px white;
		padding-bottom:15px;
		margin-bottom:15px; }
	#footer-bottom .footer-left-top .footer-contact { display:block; line-height:2; }
	#footer-bottom .footer-right { float:none; }
	#footer-bottom .footer-right #et-footer-nav .container #menu-footer { justify-content:center; }
	#footer-bottom .footer-right .et-social-icons li:first-of-type { margin-left:0; }

	.home-news .home-news-right article { flex-direction:column; }

	.et_pb_gallery .et_pb_gallery_items .et_pb_gallery_item {
		width: calc(25% - 6px);
	}
}

@media screen and (max-width:550px) {
	ul { margin-left:0; }

	/*.home-slider { border-radius:0; }*/

	#main-header .logo_container img { width:300px; height:auto; }

	#post-25 .home-columns .et_pb_column_2 { background-position:26% 60%; background-size:120%; }

	.et_pb_gallery .et_pb_gallery_items .et_pb_gallery_item {
		width: calc(33.333% - 6px);
	}
}

@media screen and (max-width:479px) {
	#post-25 .et_pb_text_22 { margin-top:0; }

	#post-25 .home-columns .et_pb_column_2 { background-position:39% 53%; background-size:142%; }
}

@media screen and (max-width:350px) {
	#post-25 .home-columns .et_pb_column_2 { background-position:39% 81%; background-size:152%; }

}









.page-id-17422 .home-columns .et_pb_text_0,
.page-id-17422 .home-columns .et_pb_text_3,
.page-id-17422 .home-columns .et_pb_text_6 { margin-top:25vw !important; padding-bottom:25px !important; /*height:70px;*/ min-height:95px !important; }

.page-id-17422 .home-columns .et_pb_text_1,
.page-id-17422 .home-columns .et_pb_text_4,
.page-id-17422 .home-columns .et_pb_text_7 { flex:1; display:none; }

.page-id-17422 .home-columns .et_pb_text_1 p,
.page-id-17422 .home-columns .et_pb_text_4 p,
.page-id-17422 .home-columns .et_pb_text_7 p { display:none; }

.page-id-17422 .et_pb_text_9 h1 { margin-top:0; }
.page-id-17422 .et_pb_section_2 h3 { margin-top:0; }
.page-id-17422 .et_pb_text_19 h2 { margin-top:0; }
.page-id-17422 .et_pb_text_24 h2 { margin-top:0; }

.home-slider-top .et-pb-arrow-next,
.home-slider-top .et-pb-arrow-prev { text-decoration:none; }

.home-slider-top .et_pb_slides .et_pb_slider_container_inner { position:relative; height:100%; }
.home-slider-top .et_pb_slides .et_pb_slider_container_inner .et_pb_slide_description { height:100%; }
.home-slider-top .et_pb_slides .et_pb_slide .et_pb_button {
	position:absolute;
	background-color:transparent !important;
	content:'';
	top:0; right:0; bottom:0; left:0;
	color:transparent;
	margin-top:0;
	border-radius:0; }
.home-slider-top .et_pb_slides .et_pb_slide .et_pb_button {}

.home-sliders { border:solid 4px white; }
.home-sliders .et-pb-controllers { display:none; }

.home-sliders .et-pb-arrow-next,
.home-sliders .et-pb-arrow-prev { text-decoration:none; }

.home-sliders-bottom { border-top:solid 4px white; }
.home-sliders-bottom .et_pb_column .et_pb_slides .et_pb_slide { border-left:solid 2px white; border-right:solid 2px white; background-size:cover; }
.home-sliders-bottom .et_pb_column:first-of-type .et_pb_slides .et_pb_slide { border-left:0; border-right-width:4px; }
.home-sliders-bottom .et_pb_column:last-of-type .et_pb_slides .et_pb_slide { border-right:0; border-left-width:4px; }

.home-slider-bottom .et_pb_slides .et_pb_slider_container_inner { position:relative; height:100%; }
.home-slider-bottom .et_pb_slides .et_pb_slider_container_inner .et_pb_slide_description { height:100%; }
.home-slider-bottom .et_pb_slides .et_pb_slide .et_pb_button {
	position:absolute;
	background-color:transparent !important;
	content:'';
	top:0; right:0; bottom:0; left:0;
	color:transparent;
	margin-top:0;
	border-radius:0; }
.home-slider-bottom .et_pb_slides .et_pb_slide .et_pb_button {}

@media screen and (max-width:1420px) {
	.page-id-17422 .home-columns .et_pb_text_0,
	.page-id-17422 .home-columns .et_pb_text_3,
	.page-id-17422 .home-columns .et_pb_text_6,
	.page-id-17422 .home-columns .et_pb_text_1,
	.page-id-17422 .home-columns .et_pb_text_4,
	.page-id-17422 .home-columns .et_pb_text_7 { padding-left:30px !important; padding-right:30px !important; }

	.page-id-17422 .home-columns .et_pb_text_1,
	.page-id-17422 .home-columns .et_pb_text_4,
	.page-id-17422 .home-columns .et_pb_text_7 { padding-bottom:15px !important; }

	.page-id-17422 .home-columns .et_pb_column_2 { background-position: 40% 57%; }
}

@media screen and (max-width:1280px) {
	.page-id-17422 .home-columns .et_pb_column_2 { background-position: 40% 69%; }
}

@media screen and (max-width:1024px) {
	.page-id-17422 .home-events article { margin:10px; }
	.page-id-17422 .home-columns .et_pb_column_2 { background-position: 40% 81%; }
}

/* Nav goes mobile */
@media screen and (max-width:980px) {
	.page-id-17422 .home-columns { flex-direction:column; }
	.page-id-17422 .home-columns .et_pb_column { width:100% !important; }

	.page-id-17422 .home-columns .et_pb_text_0,
	.page-id-17422 .home-columns .et_pb_text_3,
	.page-id-17422 .home-columns .et_pb_text_6 { /*height:70px !important;*/ margin-top:250px !important; }

	.page-id-17422 .home-columns .et_pb_column_2 { background-position: 40% 42%; background-size: 104%; }
}

@media screen and (max-width:825px) {
	.page-id-17422 .home-columns .et_pb_text_0,
	.page-id-17422 .home-columns .et_pb_text_3,
	.page-id-17422 .home-columns .et_pb_text_6 { font-size:30px !important; }

	.page-id-17422 .et_pb_text_10 { width:100%; }

	.page-id-17422 .home-columns .et_pb_module.et_pb_text_1,
	.page-id-17422 .home-columns .et_pb_module.et_pb_text_4,
	.page-id-17422 .home-columns .et_pb_module.et_pb_text_7 { padding-top:0 !important; line-height:1.5; }

	.page-id-17422 .home-columns .et_pb_text_0,
	.page-id-17422 .home-columns .et_pb_text_1,
	.page-id-17422 .home-columns .et_pb_text_2,
	.page-id-17422 .home-columns .et_pb_text_3,
	.page-id-17422 .home-columns .et_pb_text_4,
	.page-id-17422 .home-columns .et_pb_text_5,
	.page-id-17422 .home-columns .et_pb_text_6,
	.page-id-17422 .home-columns .et_pb_text_7,
	.page-id-17422 .home-columns .et_pb_text_8 { padding:15px !important; }

	.page-id-17422 .home-events {}
	.page-id-17422 .home-events .et_pb_ajax_pagination_container { flex-wrap:wrap; }
	.page-id-17422 .home-events article { margin-right:0; margin-left:0; margin-bottom:20px; }
	.page-id-17422 .home-events article .entry-title { padding-bottom:0; }
	.page-id-17422 .home-events article .post-meta { margin-top:0; }
	.page-id-17422 .home-events article img { height:50vw; }

	.page-id-17422 .et_pb_column_0 { background-position:42% -119px !important; }

	.page-id-17422 .et_pb_text_22 { margin-top:15px; }
}

@media screen and (max-width:550px) {

	.page-id-17422 .home-columns .et_pb_column_2 { background-position:26% 60%; background-size:120%; }
}

@media screen and (max-width:479px) {
	.page-id-17422 .et_pb_text_22 { margin-top:0; }

	.page-id-17422 .home-columns .et_pb_column_2 { background-position:39% 53%; background-size:142%; }
}

@media screen and (max-width:350px) {
	.page-id-17422 .home-columns .et_pb_column_2 { background-position:39% 81%; background-size:152%; }

}